Subject: Preliminary COMP Program for New Orleans

From: George R Famini <[email-masked]>
Date: Thu, 30 Nov 95 6:41:22 EST

Well folks,

I have pretty much finished putting together the symposia for the Division
of Computers in Chemistry (COMP) program for the New Orleans
American Chemical Sociey meeting (end of March 1996).  Below is
the preliminary agenda, representing only the listing of when the
symposia will happen.  As always, I reserve the right to change the
times of the symposia (or cancel one or more) without notice.  But, this
is the schedule we will attempt to adhere to.  

All of the symposia look to be very interesting, I will post a complete
program (with paper titles) in a few weeks.  Of special note is the
Computers in Chemistry award symposium, honoring Norman Allinger. 

If you have any questions concerning the schedule for New Orleans,
please do not hesitate to contact me.

					George R. Famini
					COMP Program Chair

 211th ACS National Meeting, New Orleans, LA                 DUE DATE:
                                                             December 18,1995

DIVISION OR COMMIDivision of Computers In Chemistry
PROGRAM CHAIRPERSG. R. Famini,  US Army Edgewood RD&E Center,  Aberdeen Prvg Gd, MD

                                                Poster   Estimated seating 
 Session Title                      Cosponsor  Session:     Key
                                    ing        Time & #     Speakers

 SUNDAY, MARCH 24 - AM
 A.Computational Chemistry Assisted                     250
   Drug Discovery
 B.Monte Carlo Methods in                               200
   Chemistry

 SUNDAY, MARCH 24 - PM
 A.Computational Chemistry Assisted                     250
   Drug Discovery
 B.Monte Carlo Methods in                               200
   Chemistry
 C.Physical/Chemical Property                           200
   Prediction

 MONDAY, MARCH 25 - AM
 A.Computational Chemistry Assisted                     250
   Drug Discovery
 B.Monte Carlo Methods in                               200
   Chemistry
 C.Physical/Chemical Property                           200
   Prediction

 MONDAY, MARCH 25 - PM
 A.Computational Chemistry Assisted                     250
   Drug Discovery
 B.Experimental Methods for         Division of         150
   CHemical Models                  Analytical
                                    Chemistry
 C.Physical/Chemical Property                           200
   Prediction

 MONDAY, MARCH 25 - EVE
   Sci-Mix                                     8:00 PM
                                                   11

 TUESDAY, MARCH 26 - AM
 A.Computers in Chemistry Award                         250
   Symposium Honoring Norman L.
   Allinger
 B.Experimental Methods for                             150
   Chemical Models

 TUESDAY, MARCH 26 - PM
 A.Computational Chemistry Assisted                     250
   Drug Discovery
 B.Molecular Modeling Applications  Division of         200
   to Environmental Problems        Environmental
                                    Chemistry
                                    Inc
 C.Frugal Chemist's Software        Division of         200
                                    Chemical
                                    Information

 TUESDAY, MARCH 26 - EVE
 A.General Poster Session                      7:00 PM
                                                   33

 WEDNESDAY, MARCH 27 - AM
 A.Semi-Empirical Methods:  Is      Division of         200
   There a Future?                  Physical
                                    Chemistry
 B.Molecular Modeling Applications                      200
   to Environmental Problems

 WEDNESDAY, MARCH 27 - PM
 A.Semi-Empirical Methods:  Is                          200
   There a Future?
 B.Molecular Modeling Applications                      200
   to Environmental Problems

 THURSDAY, MARCH 28 - AM
 A.Semi-Empirical Methods:  Is                          200
   There a Future?
 B.General Oral                                         100

 THURSDAY, MARCH 28 - PM
 A.Semi-Empirical Methods:  Is                          150
   There a Future?
 B.General Oral                                         100